#Tue Mar 17 16:26:08 CET 2015
accessType=ReadWrite
position_pvs=TESTIOC-MA\:RETRACTED|TESTIOC-MA\:YAG |TESTIOC-MA\:NE  |TESTIOC-MA\:TRCL|TESTIOC-MA\:SHIELD|TESTIOC-MA\:CLAMP|TESTIOC-MA\:HEATER|TESTIOC-MA\:SAMPLE
positions=Retracted           |YAG            |Normal emission|Transfer  \t | Shield             |Clamping screw  |Heater screw     |Sample access    
positions_pvs=asd|zxc
precision=-1
readback_pv=TESTIOC-MA\:STS
stop_pv=TESTIOC-MA-STOP\:ALL
